Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/core-bindings/$BINDING_ID/capabilities \
-H "Authorization: Bearer $TOKEN"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/core-bindings/${bindingId}/capabilities`, {
method: "GET",
headers: { Authorization: `Bearer ${token}` },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/core-bindings/{binding_id}/capabilities",
headers={"Authorization": f"Bearer {token}"},
)
{
"bindingId": "core_47K",
"version": "2027-04-18.3",
"effectiveAt": "2027-04-18T08: 00:00Z",
"facts": {
"loan.summary": "lms_provided",
"loan.schedule": "lms_provided",
"loan.apr": "unavailable"
},
"actions": {
"take_payment": "lms_provided",
"re_amortize": "manual_only",
"apply_restriction": "lms_provided"
}
}
{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}